@charset "UTF-8";
@media (min-width: 1200px) {
    .container {
        width: 1300px;
        max-width: 100%;
    }
    .container-small {
        width: 1200px;
        max-width: 100%;
    }
    .client-body .filtr-container figure {
        padding: 25px;
    }
    .row-product-cate .product-list figure {
        padding: 30px;
    }
    .product-detail {
        padding-left: 20px;
    }
    .solution-wrapper .img-solution,
    .solution-wrapper .text-solution {
        padding: 0 30px;
    }
    .service-wrapper .img-service,
    .service-wrapper .text-service {
        padding: 0 50px;
    }
    .activity-wrapper .img-activity,
    .activity-wrapper .text-activity {
        padding: 0 30px;
    }
}

@media (max-width: 1199.98px) {
    #ourProject .heading h2 {
        font-size: 3rem;
    }
    .text-activity h3 {
        font-size: 2rem;
        margin: 0 0 1rem;
    }
    .text-activity p {
        font-size: 1.1rem;
    }
    .solution-subheading h2 {
        font-size: 3rem;
    }
    .text-solution h3 {
        font-size: 2rem;
    }
    .simplefilter {
        width: 800px;
    }
    .navbar-brand-second {
        height: 30px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .navbar-brand {
        width: 140px;
    }
    #navbarNav .navbar-nav .nav-link {
        padding: 0 7px;
        font-size: 1.1rem;
    }
    .header-contact ul li {
        margin-left: 15px;
    }
}

@media (min-width: 992px) {
    #news article figcaption {
        min-height: 120px;
    }
    /* #ourService img {
    transform: translateX(-5%) translateY(-10%);
    -webkit-transform: translateX(-5%) translateY(-10%);
    -moz-transform: translateX(-5%) translateY(-10%);
    -ms-transform: translateX(-5%) translateY(-10%);
    -o-transform: translateX(-5%) translateY(-10%);
} */
    .empty-space,
    .hamburger {
        display: none !important;
    }
    #navbarNav {
        transition: unset;
        -webkit-transition: unset;
        -moz-transition: unset;
        -ms-transition: unset;
        -o-transition: unset;
    }
    .news-wrapper .big-news {
        margin-bottom: 3rem;
    }
    .news-wrapper .row {
        margin-left: -25px;
        margin-right: -25px;
    }
    .news-wrapper .row .col-12 {
        padding-left: 25px;
        padding-right: 25px;
    }
    .activity-wrapper .row:nth-child(even) .col-img {
        order: 2;
    }
    .activity-wrapper .row:nth-child(even) .col-text {
        order: 1;
    }
    .contact-wrapper .container .row .col-lg-8 {
        -ms-flex: 0 0 63%;
        flex: 0 0 63%;
        max-width: 63%;
    }
    .contact-wrapper .container .row .col-lg-4 {
        -ms-flex: 0 0 37%;
        flex: 0 0 37%;
        max-width: 37%;
    }
    #header-contact-mobile {
        display: none !important;
    }
}

@media (max-width: 991.98px) {
    .contact-info h3 {
        font-size: 1.15rem;
        border-bottom: 2px solid #B54135;
    }
    .contact-info .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    .contact-info .row .col-md-4 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .contact-info .row .col-md-4:nth-child(2) {
        border-left: 2px solid #B54135;
        border-right: 2px solid #B54135;
    }
    .contact-info p {
        font-size: 1rem;
    }
    .banner-static h1 {
        font-size: 4rem;
        letter-spacing: 3px;
    }
    .product-view-title h1 {
        font-size: 3.5rem;
        letter-spacing: 2px;
    }
    .header-language {
        margin-top: 20px;
    }
    .header-language .dropdown {
        margin-left: 15px;
    }
    #ourProject .heading {
        border-right: none;
        padding-bottom: 2rem;
    }
    #bannerSlide .item .caption h1 {
        font-size: 2.75rem;
    }
    #ourProject .heading h2 {
        font-size: 2.5rem;
        padding: 0 15px 5px;
        border-bottom: 4px solid #b93e3f;
    }
    .popular-wrapper .heading h2,
    #ourService .heading h2,
    #news .heading h2,
    #client .heading h2,
    .activity-wrapper .heading h2 {
        font-size: 2rem;
    }
    .popular-wrapper a.d-block h4 {
        font-size: 1.5rem;
    }
    #clientSlide {
        padding: 0 25px;
    }
    #clientSlide .item {
        padding: 20px;
    }
    #clientSlide .item figure {
        width: calc(25% - 20px);
        margin: 10px 10px;
    }
    #ourService p {
        margin-bottom: 2rem;
    }
    #footer .row-top .col-auto {
        width: 33.3333%;
    }
    #footer .d-flex img {
        width: 85px;
    }
    #footer .d-flex ul {
        padding: 3px 10px;
    }
    #footer .d-flex ul li a {
        font-size: 15px;
    }
    /* Menu */
    .hamburger {
        line-height: 1;
        padding: 1px 0 0;
        position: relative;
        z-index: 102;
    }
    .hamburger-inner:before {
        top: -8px;
    }
    .hamburger--collapse .hamburger-inner:after {
        top: -16px;
    }
    .hamburger-box {
        width: 33px;
        height: 24px;
    }
    .hamburger-inner,
    .hamburger-inner:after,
    .hamburger-inner:before {
        position: absolute;
        width: 33px;
        height: 2px;
        border-radius: 0px;
        background-color: #034f8b;
    }
    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner:after,
    .hamburger.is-active .hamburger-inner:before {
        background-color: #082846;
    }
    .empty-space {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1;
        transition: 250ms;
        -webkit-transition: 250ms;
        -moz-transition: 250ms;
        -o-transition: 250ms;
        -ms-transition: 250ms;
        animation-duration: 350ms;
        -webkit-animation-duration: 350ms;
        display: none;
    }
    .empty-space.active {
        display: block;
    }
    #navbarNav {
        justify-content: center;
        background-color: #ffff;
        position: fixed;
        right: 0;
        top: 0;
        width: 400px;
        max-width: 65%;
        height: 100%;
        padding: 70px 15px;
        z-index: 101;
        transform: translateX(101%);
        -webkit-transform: translateX(101%);
        -moz-transform: translateX(101%);
        -o-transform: translateX(101%);
        transition: 250ms;
        -webkit-transition: 250ms;
        -moz-transition: 250ms;
        -o-transition: 250ms;
        -ms-transition: 250ms;
        animation-duration: 250ms;
        -webkit-animation-duration: 250ms;
    }
    #navbarNav.show-nav {
        transform: translateX(0%) !important;
        -webkit-transform: translateX(101%);
        -moz-transform: translateX(101%);
        -o-transform: translateX(101%);
    }
    #navbarNav .navbar-nav .nav-item .nav-link {
        padding: 13px 15px;
        color: #000;
        text-transform: uppercase;
        font-size: 20px;
        letter-spacing: 1px;
        text-align: left;
    }
    /* End menu */
    .product-block .col-text {
        order: 1;
    }
    .product-block .col-image {
        order: 2;
    }
    .product-block .col-image img {
        width: 350px;
    }
    .product-block .col-text p {
        font-size: 1.1rem;
    }
    .heading-section h2 {
        font-size: 2rem;
    }
    .product-detail {
        margin-top: 2rem;
    }
    .solution-wrapper .col-img,
    .service-wrapper .col-img,
    .activity-wrapper .col-img {
        order: 1;
    }
    .solution-wrapper .col-text,
    .service-wrapper .col-text,
    .activity-wrapper .col-text {
        order: 2;
    }
    .solution-wrapper .col-img {
        margin-bottom: 1.5rem;
    }
    .solution-subheading h2 {
        font-size: 2.5rem;
    }
    .text-solution h3,
    .text-service h3 {
        font-size: 2rem;
    }
    .text-solution p,
    .text-service p,
    #about-descript p,
    #company-history p,
    #vision figure figcaption,
    #mission figure figcaption,
    #partner .col-right p {
        font-size: 1.1rem;
    }
    .news-wrapper .row h3 {
        font-size: 1.5rem;
    }
    .news-wrapper .row p {
        font-size: 1rem;
        line-height: 1.35;
    }
    .news-wrapper .row .date {
        font-size: .9rem;
    }
    .news-wrapper .small-news h3 {
        font-size: 1.35rem;
    }
    .news-wrapper .small-news p {
        font-size: 1rem;
    }
    .news-wrapper .small-news .date {
        font-size: .9rem;
    }
    .activity-wrapper .text-activity,
    .service-wrapper .text-service {
        padding: 0 0 15px;
    }
    #mission .col-12 {
        align-items: center;
    }
    #company-history .heading-section {
        margin-bottom: 30px;
        text-align: center;
    }
    .simplefilter li {
        width: auto;
        min-width: 60px;
        font-size: 1rem;
    }
    .contact-wrapper .col-img {
        order: 2;
        padding-top: 15px;
    }
    .contact-wrapper .col-text {
        order: 1;
    }
    #address .col-left article {
        padding-right: 10px;
    }
    #address article br {
        display: none;
    }
    #form-contact h2 {
        font-size: 1.8rem;
    }
    #form-contact h3 {
        font-size: 1.35rem;
    }
    .product-video-block iframe {
        width: 550px;
        height: 325px !important;
    }
    #ourService .col-lg-5 {
        order: 2;
    }
    #ourService .col-lg-7 {
        order: 1;
    }
    .popular-wrapper a.d-block p {
        font-size: 1.1rem;
    }
    .product-block .heading-section {
        text-align: center;
    }
    .text-solution {
        text-align: center;
    }
    .text-solution p {
        text-align: left;
    }
    .text-service .heading-section {
        margin: 1rem 0 1rem;
        text-align: center;
    }
    #header-contact-mobile {
        margin-right: 15px;
    }
    #header-contact-mobile ul li {
        margin-left: 7px;
        margin-right: 7px;
    }
    #header-contact-mobile ul li a {
        display: inline-block;
        line-height: 1;
        margin-top: 8px;
        font-size: 18px;
    }
    #header-contact-mobile ul li a .fa-envelope {
        font-size: 115%;
    }
    .contact-info {
        top: 65px;
    }
    .header-language .header-contact {
        display: none !important;
    }
    #ourProject .border-red {
        display: none !important;
        opacity: 0 !important;
    }
}

@media (min-width: 768px) {
    .clist-box-mb {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #popularProduct .img-solution img {
        width: 275px;
    }
}

@media (max-width:767.98px) {
    .contact-info h3 {
        font-size: 16px;
        border-bottom: 2px solid #B54135;
    }
    .contact-info .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    .contact-info .row .col-md-4 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .contact-info .row .col-md-4:nth-child(2) {
        border-left: 1px solid #B54135;
        border-right: 1px solid #B54135;
    }
    .contact-info p {
        font-size: 14px;
    }
    .banner-static h1 {
        font-size: 3.5rem;
    }
    .btn-blue-ci.large {
        width: 160px;
        font-size: 1rem;
        margin-top: 0;
        margin: 0 auto;
        transform: scale(.8);
        -webkit-transform: scale(.8);
        -moz-transform: scale(.8);
        -ms-transform: scale(.8);
        -o-transform: scale(.8);
    }
    .btn-blue-ci.large .ti-angle-right {
        font-size: 1.35rem;
        height: 36px;
    }
    .btn-blue-ci.small {
        width: 120px;
        font-size: .8rem;
    }
    .btn-blue-ci.small .ti-angle-right {
        font-size: 1rem;
        width: 36px;
        height: 26px;
    }
    .btn-blue-ci.small::before {
        width: 28px;
    }
    .navbar-brand {
        padding: 5px 0;
        width: 140px;
    }
    #bannerSlide .item .caption {
        top: 13%;
        padding: 10px 35px;
    }
    #bannerSlide .item .caption h1 {
        font-size: 2.25rem;
    }
    #ourProject .d-flex a img {
        width: 220px;
    }
    #ourProject .d-flex a {
        font-size: 1.1rem;
    }
    #popularProduct {
        padding: .5rem 0;
    }
    #popularProduct .img-solution img {
        width: 325px;
    }
    #popularProduct .col-lg-6 {
        margin-bottom: 2.5rem;
    }
    /* .popular-product-list img {
width: 100%;
} */
    .popular-wrapper a.d-block h4 {
        font-size: 1.75rem;
        margin-bottom: 10px;
    }
    .popular-wrapper a.d-block p {
        font-size: 1rem;
        line-height: 1.2;
        margin-bottom: 10px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .popular-wrapper .row .col-7,
    .popular-wrapper .row .col-5 {
        padding-left: 0;
        padding-right: 0;
    }
    .product-view-title h1 {
        font-size: 3rem;
        letter-spacing: 1px;
    }
    .product-list figcaption .product-type,
    .product-list figcaption .d-flex button {
        font-size: .8rem;
    }
    .product-list figcaption .product-name {
        font-size: 1.15rem;
    }
    #ourService {
        padding: 1rem 0 0;
    }
    #ourService .heading {
        margin-top: 0;
        text-align: center;
    }
    #ourService p {
        line-height: 1.45;
        font-size: 1.1rem;
    }
    #ourService .btn-blue-ci.large {
        margin-bottom: 25px;
    }
    #news {
        position: relative;
        padding: 2.5rem 0 .5rem;
    }
    #news article figcaption h4 {
        font-size: 1.15rem;
    }
    #news article figcaption p {
        font-size: 13px;
    }
    .owl-arrow-style .owl-nav [class*=owl-] {
        width: 33px;
        height: 33px;
    }
    .owl-arrow-style .owl-nav button span {
        font-size: 1.25rem;
    }
    #clientSlide {
        padding: 0 10px;
    }
    #clientSlide .item {
        padding: 10px;
    }
    #clientSlide .item figure {
        width: calc(33% - 20px);
    }
    #clientSlide.owl-arrow-style .owl-nav button.owl-prev {
        left: -15px;
    }
    #clientSlide.owl-arrow-style .owl-nav button.owl-next {
        right: -15px;
    }
    #ourProject .heading h2 {
        font-size: 2rem;
    }
    .popular-wrapper .heading h2,
    #ourService .heading h2,
    #news .heading h2,
    #client .heading h2,
    .activity-wrapper .heading h2 {
        font-size: 1.85rem;
    }
    #footer .row-top .col-auto {
        width: 50%;
    }
    #footer .row-top .col-auto:last-child {
        width: 100%;
    }
    .footer-list h6 {
        font-size: 1rem;
    }
    .footer-list ul li a {
        font-size: 12px;
    }
    #footer .row-bot {
        justify-content: center;
        flex-direction: column-reverse;
        text-align: center;
    }
    #footer .row-bot .d-flex {
        justify-content: center;
        margin-bottom: 10px;
    }
    .owl-dots-style .owl-dots {
        right: 0;
        bottom: 0;
        width: 100%;
    }
    .row-product-list {
        margin-top: 2.5rem;
        margin-left: -7px;
        margin-right: -7px;
    }
    .row-product-list .col-6 {
        padding-left: 7px;
        padding-right: 7px;
        margin-bottom: 15px;
    }
    .solution-subheading h2 {
        font-size: 2rem;
    }
    .text-solution h3,
    .text-service h3 {
        font-size: 1.5rem;
    }
    .news-wrapper .big-news h3 {
        margin-top: 15px;
    }
    .news-wrapper .row p {
        margin-bottom: 1rem;
    }
    .news-wrapper .small-news p {
        margin-bottom: 1rem;
    }
    .text-activity h3 {
        font-size: 1.4rem;
        padding-top: 15px;
        padding-bottom: 5px;
        line-height: 1.5;
    }
    .heading-section h2 {
        font-size: 1.75rem;
        letter-spacing: 0px;
        margin-bottom: 0rem;
    }
    .simplefilter {
        flex-wrap: wrap;
        margin-bottom: 15px;
    }
    .simplefilter li {
        width: auto;
        min-width: 60px;
        font-size: 15px;
        padding: 7px 15px;
        border-radius: 5px;
    }
    #client {
        padding: 1rem 0 0;
    }
    .client-body {
        padding: 1.5rem 0;
    }
    #news article figure .img_hover {
        display: none !important;
    }
    .news-wrapper .row .col-12:hover .img_hover {
        display: none !important;
    }
    #address .col-left article {
        padding-right: 0;
        border-right: none;
        border-bottom: 2px solid #b93e3f;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }
    .form-wrapper .btn-blue-ci.small {
        font-size: 1rem;
    }
    .form-wrapper .btn-blue-ci.small .ti-angle-right {
        height: 32px;
    }
    .product-video-block iframe {
        width: 400px;
        height: 225px !important;
    }
    #vision figure img,
    #mission figure img {
        width: 250px;
    }
    .simplefilter {
        display: none !important;
    }
    .breadcrumb li,
    .breadcrumb li.active {
        font-size: 12px;
    }
    .breadcrumb-item+.breadcrumb-item {
        padding-left: .25rem;
    }
    .breadcrumb-item+.breadcrumb-item::before {
        font-size: 8px;
        padding-right: .25rem;
    }
    .client-carousel .item .col-lg-3 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .nav-tabs .nav-link {
        border-radius: .5rem;
        font-size: 1rem;
        min-width: 80px;
    }
    .banner-static {
        height: 250px;
    }
    .news-wrapper .row.heading-news-activity h3 {
        -webkit-line-clamp: 2 !important;
    }
    .news-wrapper .row.heading-news-activity p {
        -webkit-line-clamp: 1 !important;
    }
    .activity-wrapper .row {
        margin-bottom: 2rem;
    }
}

@media (min-width: 576px) {}

@media (max-width: 575.98px) {
    .contact-info h3 {
        font-size: 14px;
    }
    .contact-info p {
        font-size: 12px;
    }
    .banner-static h1 {
        font-size: 3rem;
    }
    #bannerSlide .item .caption h1 {
        font-size: 1.5rem;
    }
    .popular-wrapper .heading h2,
    #ourService .heading h2,
    #news .heading h2,
    #client .heading h2,
    .activity-wrapper .heading h2 {
        font-size: 1.75rem;
    }
    #news .col-lg-5:nth-child(2) {
        display: none !important;
    }
    .popular-wrapper a.d-block h4 {
        font-size: 1.5rem;
    }
    #popularProduct .img-solution img {
        width: 275px;
    }
    #footer .copyright {
        font-size: 10px;
    }
    .banner-static h1 {
        font-size: 3rem;
    }
    .product-video-block iframe {
        height: 200px !important;
    }
    .simplefilter li {
        min-width: auto;
        font-size: 12px;
        padding: 6px;
    }
    .nav-tabs {
        margin-bottom: 15px;
    }
    .nav-tabs .nav-link {
        font-size: .9rem;
        min-width: 30px;
        padding: .35rem .25rem;
    }
}

@media (max-width: 414.98px) {}